<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.601999282837</MDI>
      <MDI key="STATISTICS_MEAN">7.4521893354287</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.185000419617</MDI>
      <MDI key="STATISTICS_STDDEV">8.1961168154232</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
